Bug 26501 - Selecting Icelandic in installation results in French translations being used.
Summary: Selecting Icelandic in installation results in French translations being used.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 18:05 UTC by Bjarni Rznar Einarsson
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-20 18:51:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bjarni Rznar Einarsson 2001-02-07 18:05:15 UTC
Selecting Icelandic as the language to install in, results in the
installer using French for some bizarre reason.

Comment 1 Glen Foster 2001-02-08 15:51:38 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Matt Wilson 2001-02-08 16:36:15 UTC
fixed in CVS.


Comment 3 Brock Organ 2001-02-20 18:50:56 UTC
verified fix in qa0217.1 ...


Note You need to log in before you can comment on or make changes to this bug.